<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Loop</title>
</head>
<body>
<script language="JavaScript">


    for( var i=1; i<50; i++) {
        document.write("BITM " + i + " ");

        if (!(i % 10)) {
            document.write("<br>");
        }
    }
    document.write("<br>");
    for( var i=50; i>0; i--) {
            document.write("BITM " + i + " ");

            if (i % 10==0) {
                document.write("<br>");
            }
        }

</script>
</body>
</html>